This application failed to start because it could not find or load the Qt platform plugin "windows"

发生以上错误的Qt版本应该是Qt 5.0.0以上的版本吧。

出现标题错误的大致原因是:因为Qt是跨平台的库,需要依赖于相关的平台库。有个Platform的文件夹,里面有相关dll文件。

references:

http://www.cnblogs.com/naive/p/3568887.html

http://***.com/questions/20495620/qt-5-1-1-application-failed-to-start-because-platform-plugin-windows-is-missi

http://www.cnblogs.com/mmix2009/p/3536825.html

http://zhidao.baidu.com/link?url=q5TBGJukAwegijBIktBbyHuBIZDIhS8NMOuD1zJqu1qOxJz8KoFJJqnGierERn8-dccepY2rzsmFoFMPj14K5P7lKtaVrh7wP7ukM215WYq

https://qt-project.org/forums/viewthread/37265